Comment 3 for bug 1245422

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 1:24.1.0+build1-0ubuntu0.12.04.1

---------------
thunderbird (1:24.1.0+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_1_0_BUILD1)
    - see LP: #1245422 for USN information
 -- Chris Coulson <email address hidden> Mon, 28 Oct 2013 11:07:03 +0000